Drupal Storm Project HTML Injection Vulnerability

Bugtraq ID: 40288
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 19 2010 12:00AM
Updated: May 19 2010 12:00AM
Credit: Drupal
Vulnerable: Drupal Storm 6.x-1.9
Drupal Storm 6.x-1.8
Drupal Storm 6.x-1.7
Drupal Storm 6.x-1.6
Drupal Storm 6.x-1.5
Drupal Storm 6.x-1.4
Drupal Storm 6.x-1.32
Drupal Storm 6.x-1.31
Drupal Storm 6.x-1.30
Drupal Storm 6.x-1.3
Drupal Storm 6.x-1.29
Drupal Storm 6.x-1.28
Drupal Storm 6.x-1.27
Drupal Storm 6.x-1.26
Drupal Storm 6.x-1.25
Drupal Storm 6.x-1.24
Drupal Storm 6.x-1.23
Drupal Storm 6.x-1.22
Drupal Storm 6.x-1.21
Drupal Storm 6.x-1.20
Drupal Storm 6.x-1.2
Drupal Storm 6.x-1.19
Drupal Storm 6.x-1.18
Drupal Storm 6.x-1.17
Drupal Storm 6.x-1.16
Drupal Storm 6.x-1.15
Drupal Storm 6.x-1.14
Drupal Storm 6.x-1.13
Drupal Storm 6.x-1.12
Drupal Storm 6.x-1.11
Drupal Storm 6.x-1.10
Drupal Storm 6.x-1.1
Drupal Storm 6.x-1.0
Drupal Storm 5.x-1.9
Drupal Storm 5.x-1.8
Drupal Storm 5.x-1.7
Drupal Storm 5.x-1.6
Drupal Storm 5.x-1.5
Drupal Storm 5.x-1.4
Drupal Storm 5.x-1.3
Drupal Storm 5.x-1.2
Drupal Storm 5.x-1.14
Drupal Storm 5.x-1.13
Drupal Storm 5.x-1.12
Drupal Storm 5.x-1.11
Drupal Storm 5.x-1.10
Drupal Storm 5.x-1.1
Drupal Storm 5.x-1.0
Not Vulnerable: Drupal Storm 6.x-1.33


 

Privacy Statement
Copyright 2010, SecurityFocus